#File has been generated by DesignGenerator version "2.0". GenId is: "1448006911915".
#Fri Nov 20 09:08:35 CET 2015
designName=SAP High Contrast Black
isDefault=false
isSapDesign=true
isVisible=true
sourceTemplateDesign=sap_hcb
version=10.30.3.240856.0
